WinVNC Client exploit update

This package updates the WinVNC Client exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2001-0167
Released Date: 
Tuesday, September 25, 2007 - 19:00